### Virtual Method

# Gtk TreeViewrow_collapsed

#### Declaration [src]

    void
    row_collapsed (
      GtkTreeView* tree_view,
      GtkTreeIter* iter,
      GtkTreePath* path
    )

#### Description

No description available.

#### Parameters

`iter`

  Type: `GtkTreeIter`

  No description available.

  The data is owned by the caller of the function.

`path`

  Type: `GtkTreePath`

  No description available.

  The data is owned by the caller of the function.